summaryrefslogtreecommitdiff
path: root/regress/proxy-connect.sh
diff options
context:
space:
mode:
authorDamien Miller <djm@mindrot.org>2002-05-01 13:17:33 +1000
committerDamien Miller <djm@mindrot.org>2002-05-01 13:17:33 +1000
commit38cd4358921bd674cace17d6bae71143b716027d (patch)
tree6c5a048f13a0a413821bf75b8ad1346b7408447a /regress/proxy-connect.sh
parent2f09289e741582871ff068f8697b924a257fb703 (diff)
- (djm) Import OpenBSD regression tests. Requires BSD make to run
Diffstat (limited to 'regress/proxy-connect.sh')
-rw-r--r--regress/proxy-connect.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/regress/proxy-connect.sh b/regress/proxy-connect.sh
new file mode 100644
index 00000000..bf1940fc
--- /dev/null
+++ b/regress/proxy-connect.sh
@@ -0,0 +1,11 @@
+# $OpenBSD: proxy-connect.sh,v 1.4 2002/03/15 13:08:56 markus Exp $
+# Placed in the Public Domain.
+
+tid="proxy connect"
+
+for p in 1 2; do
+ ${SSH} -$p -F $OBJ/ssh_proxy 999.999.999.999 true
+ if [ $? -ne 0 ]; then
+ fail "ssh proxyconnect protocol $p failed"
+ fi
+done